import { __exports as i } from "../../../../_virtual/create-plugin.js";
import "../util/createPlugin.js";
import { __exports as o } from "../../../../_virtual/createPlugin.js";
(function(t) {
  Object.defineProperty(t, "__esModule", {
    value: !0
  }), Object.defineProperty(t, "default", {
    enumerable: !0,
    get: function() {
      return n;
    }
  });
  const r = /* @__PURE__ */ u(o);
  function u(e) {
    return e && e.__esModule ? e : {
      default: e
    };
  }
  const n = r.default;
})(i);
